<!--relation-->
<?php
if($article_array['relation_type']>0 && $article_array['relation_info']!=''){
$relation_key = urlencode($article_array['relation_info']);
$relation_info = '';
if($article_array['relation_type']==1)$relation_info = $lang['more'].'...&nbsp;'.$article_array['relation_info'].'&nbsp;';
?>
<div id="article_relation" class="sideblock cleanblock">
<h3>
	<a href="search.php?isdecode=1&logic=or&searchwhere=title&searchkey=<?php echo $relation_key ?>&type=" class="more" target="_blank"><?php echo $relation_info ?></a>相关文章
</h3>
<ul class="msgtitlelist">
<?php
$relation_array=getRelation();
foreach($relation_array as $row){
$issuetime = getDateTimeMk_MD($row['issuetime']);
?>	
	<li><cite><?php echo $issuetime ?></cite><a href='article.php?id=<?php echo $row['id'] ?>'><?php echo $row['title'] ?></a></li>
<?php
}
?>
</ul>
</div>
<?php
}
?>
<!--/relation-->